    

//--[ ACC ]------------------------------------------------
datablock AudioProfile(f_civilian_ACC01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_ACC01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_ACC02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_ACC02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_ACC03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_ACC03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_ACC04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_ACC04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ BMT ]------------------------------------------------
datablock AudioProfile(f_civilian_BMT01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BMT01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_BMT02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BMT02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_BMT03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BMT03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_BMT04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BMT04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ BNK ]------------------------------------------------
datablock AudioProfile(f_civilian_BNK01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BNK01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_BNK02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BNK02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_BNK03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BNK03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ BRI ]------------------------------------------------
datablock AudioProfile(f_civilian_BRI01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BRI01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_BRI02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BRI02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_BRI03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BRI03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ BSO ]------------------------------------------------
datablock AudioProfile(f_civilian_BSO01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BSO01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_BSO02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BSO02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_BSO03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BSO03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_BSO04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BSO04.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_BSO05)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_BSO05.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ CHU ]------------------------------------------------
datablock AudioProfile(f_civilian_CHU01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_CHU01.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ CMT ]------------------------------------------------
datablock AudioProfile(f_civilian_CMT01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_CMT01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_CMT03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_CMT03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_CMT04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_CMT04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ DNY ]------------------------------------------------
datablock AudioProfile(f_civilian_DNY01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_DNY01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_DNY02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_DNY02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_DNY03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_DNY03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_DNY04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_DNY04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ FAR ]------------------------------------------------
datablock AudioProfile(f_civilian_FAR01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_FAR01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_FAR02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_FAR02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_FAR03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_FAR03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_FAR04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_FAR04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ FPT ]------------------------------------------------
datablock AudioProfile(f_civilian_FPT01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_FPT01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_FPT02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_FPT02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_FPT03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_FPT03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ FTN ]------------------------------------------------
datablock AudioProfile(f_civilian_FTN01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_FTN01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_FTN02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_FTN02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_FTN03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_FTN03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ GMI ]------------------------------------------------
datablock AudioProfile(f_civilian_GMI01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_GMI01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_GMI02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_GMI02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_GMI03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_GMI03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ GRA ]------------------------------------------------
datablock AudioProfile(f_civilian_GRA01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_GRA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_GRA02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_GRA02.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ GST ]------------------------------------------------
datablock AudioProfile(f_civilian_GST01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_GST01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_GST02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_GST02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_GST03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_GST03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_GST04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_GST04.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_GST05)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_GST05.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ GZB ]------------------------------------------------
datablock AudioProfile(f_civilian_GZB01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_GZB01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_GZB02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_GZB02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_GZB03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_GZB03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_GZB05)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_GZB05.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ HOT ]------------------------------------------------
datablock AudioProfile(f_civilian_HOT02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_HOT02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_HOT03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_HOT03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_HOT05)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_HOT05.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_HOT06)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_HOT06.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ IHA ]------------------------------------------------
datablock AudioProfile(f_civilian_IHA01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IHA02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IHA03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHA03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IHA04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHA04.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IHA05)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHA05.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IHA06)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHA06.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IHA07)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHA07.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IHA08)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHA08.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IHA09)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHA09.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IHA10)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHA10.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IHA11)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHA11.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IHA12)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHA12.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ IHO ]------------------------------------------------
datablock AudioProfile(f_civilian_IHO01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHO01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IHO02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHO02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IHO03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IHO03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ IJO ]------------------------------------------------
datablock AudioProfile(f_civilian_IJO01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IJO01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IJO02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IJO02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_IJO03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_IJO03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ ISA ]------------------------------------------------
datablock AudioProfile(f_civilian_ISA01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_ISA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_ISA02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_ISA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_ISA03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_ISA03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_ISA04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_ISA04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ LCA ]------------------------------------------------
datablock AudioProfile(f_civilian_LCA01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_LCA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_LCA02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_LCA02.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ LEV ]------------------------------------------------
datablock AudioProfile(f_civilian_LEV01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_LEV01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_LEV02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_LEV02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_LEV03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_LEV03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ LML ]------------------------------------------------
datablock AudioProfile(f_civilian_LML01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_LML01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_LML02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_LML02.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ NFO ]------------------------------------------------
datablock AudioProfile(f_civilian_NFO01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_NFO01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_NFO02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_NFO02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_NFO03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_NFO03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ NWA ]------------------------------------------------
datablock AudioProfile(f_civilian_NWA01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_NWA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_NWA02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_NWA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_NWA03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_NWA03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ OUT ]------------------------------------------------
datablock AudioProfile(f_civilian_OUT01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_OUT01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_OUT02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_OUT02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_OUT03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_OUT03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ PLT ]------------------------------------------------
datablock AudioProfile(f_civilian_PLT01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_PLT01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_PLT02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_PLT02.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ RAN ]------------------------------------------------
datablock AudioProfile(f_civilian_RAN01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_RAN01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_RAN02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_RAN02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_RAN03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_RAN03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_RAN04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_RAN04.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_RAN05)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_RAN05.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SBA ]------------------------------------------------
datablock AudioProfile(f_civilian_SBA01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SBA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SBA02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SBA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SBA03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SBA03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SDR ]------------------------------------------------
datablock AudioProfile(f_civilian_SDR01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SDR01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SDR02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SDR02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SDR03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SDR03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SEL ]------------------------------------------------
datablock AudioProfile(f_civilian_SEL01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SEL01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SEL02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SEL02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SEL03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SEL03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SEL04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SEL04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SFA ]------------------------------------------------
datablock AudioProfile(f_civilian_SFA01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SFA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SFA02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SFA02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SFA03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SFA03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SFI ]------------------------------------------------
datablock AudioProfile(f_civilian_SFI01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SFI01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SFI02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SFI02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SFI03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SFI03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SHA ]------------------------------------------------
datablock AudioProfile(f_civilian_SHA01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SHA01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SHA02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SHA02.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SMO ]------------------------------------------------
datablock AudioProfile(f_civilian_SMO01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SMO01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SMO02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SMO02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SMO03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SMO03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SMO04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SMO04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SOO ]------------------------------------------------
datablock AudioProfile(f_civilian_SOO01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SOO01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SOO02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SOO02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SOO03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SOO03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SOO04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SOO04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SPL ]------------------------------------------------
datablock AudioProfile(f_civilian_SPL01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SPL01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SPL02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SPL02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SPL03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SPL03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ SSO ]------------------------------------------------
datablock AudioProfile(f_civilian_SSO01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SSO01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SSO02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SSO02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SSO03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SSO03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_SSO04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_SSO04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ STO ]------------------------------------------------
datablock AudioProfile(f_civilian_STO01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_STO01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_STO02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_STO02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_STO03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_STO03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ STT ]------------------------------------------------
datablock AudioProfile(f_civilian_STT01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_STT01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_STT02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_STT02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_STT03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_STT03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ THO ]------------------------------------------------
datablock AudioProfile(f_civilian_THO01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_THO01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_THO02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_THO02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_THO03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_THO03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_THO04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_THO04.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_THO05)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_THO05.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ TPO ]------------------------------------------------
datablock AudioProfile(f_civilian_TPO01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_TPO01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_TPO03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_TPO03.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_TPO04)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_TPO04.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ TWB ]------------------------------------------------
datablock AudioProfile(f_civilian_TWB01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_TWB01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_TWB02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_TWB02.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ WCM ]------------------------------------------------
datablock AudioProfile(f_civilian_WCM01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WCM01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_WCM02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WCM02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_WCM03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WCM03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ WEL ]------------------------------------------------
datablock AudioProfile(f_civilian_WEL01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WEL01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_WEL02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WEL02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_WEL03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WEL03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ WML ]------------------------------------------------
datablock AudioProfile(f_civilian_WML01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WML01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_WML02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WML02.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_WML03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WML03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ WOO ]------------------------------------------------
datablock AudioProfile(f_civilian_WOO01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WOO01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_WOO02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WOO02.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ WTO ]------------------------------------------------
datablock AudioProfile(f_civilian_WTO01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WTO01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_WTO03)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WTO03.ogg";
    description = "Audio2D";
    preload = "false";
};    

//--[ WTW ]------------------------------------------------
datablock AudioProfile(f_civilian_WTW01)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WTW01.ogg";
    description = "Audio2D";
    preload = "false";
};
datablock AudioProfile(f_civilian_WTW02)
{
    filename = "~/data/sound/voice/f_civilian/f_civilian_WTW02.ogg";
    description = "Audio2D";
    preload = "false";
};